<?php
/**
 * Single listing Map
 *
 * This template can be overridden by copying it to yourtheme/wp-real-estate/single-listing/map.php.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

$address = wre_meta( 'displayed_address' );
if( empty( $address ) )
	return;
?>

<div id="wre-map" class="wre-map wre-widget" width="500" height="<?php echo esc_attr( wre_map_height() ); ?>" style="height:<?php echo esc_attr( wre_map_height() ); ?>px;"></div>
